Skip to content
Permalink
Browse files

MDL-19161 - DB 2.0 reqs. Updated to fulfil 2.0 Roadmap ; merged from …

…19_STABLE
  • Loading branch information...
stronk7
stronk7 committed May 12, 2009
1 parent a12fbc0 commit d4e15ca389d232fbf97177e0e4b75d0fb11bfcc4
Showing with 3 additions and 3 deletions.
  1. +3 −3 admin/environment.xml
@@ -214,17 +214,17 @@
</FEEDBACK>
</UNICODE>
<DATABASE level="required">
<VENDOR name="mysql" version="4.1.16">
<VENDOR name="mysql" version="5.0.25">
<FEEDBACK>
<ON_ERROR message="mysql416required" />
</FEEDBACK>
<BYPASS function="bypass_mysql416_reqs" message="mysql416bypassed" />
</VENDOR>
<VENDOR name="postgres" version="8.0" />
<VENDOR name="postgres" version="8.3" />
<VENDOR name="mssql" version="9.0" />
<VENDOR name="odbc_mssql" version="9.0" />
<VENDOR name="mssql_n" version="9.0" />
<VENDOR name="oracle" version="9.0" />
<VENDOR name="oracle" version="10.0" />
<VENDOR name="sqlite" version="2.0" />
</DATABASE>
<PHP version="5.2.8" level="required">

0 comments on commit d4e15ca

Please sign in to comment.
You can’t perform that action at this time.